Tapper

Prerequisites

Tapper declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
warnings0perl0.00

Tapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571